Subject: Re: [PATCH 6/6] drivers/net/e1000 - Convert int32_t to s32

From: "Kok, Auke" <[email-masked]>
Date: Wed, 19 Mar 2008 15:14:12 -0700

Joe Perches wrote:
> On Wed, 2008-03-19 at 14:03 -0700, Kok, Auke wrote:
>> so just one patch for ixgb and one patch for e1000 should suffice, instead of 4
>> for each driver :)
> 
> Can't you achieve the same effect by applying
> 6 e1000 patches as a single commit and then
> 4 ixgb patches as a single commit?
> 
> For e1000, the rolled up patch is > 200KB.
> 
> If you still need it, I'll send both to you separately.

yeah, I thought of this as soon as I hit the send button - never mind I'll collate
myself.

thanks,

Auke

-------------------------------------------------------------------------
This SF.net email is sponsored by: Microsoft
Defy all challenges. Microsoft(R) Visual Studio 2008.
http://clk.atdmt.com/MRT/go/vse0120000070mrt/direct/01/